Software wel nodig?

Is het nodig dat de volgende software is geïnstalleerd: ‘Microsoft.NET Framework 1.1’, ‘Microsoft.NET Framework 2.0’, ‘Microsoft.NET Framework 3.0’ en ‘Microsoft.NET Framework 3.5’? Dat alles neemt nogal veel ruimte in beslag en mijn harde schijf heeft niet veel over.

Gesteld door: K.

BEANTWOORD OP 15 JULI 2014